## prism-webapp-incredibox 1.0

=== debian/changelog ===
prism-webapp-incredibox (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 18 Sep 2009 18:35:45 +0200
