=== debian/control ===
Source: prism-webapp-incredibox
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-incredibox
Architecture: all
Depends: prism
Homepage: http://www.incredibox.fr/
Description: Incredibox WebApp for Prism
 Incredibox WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
